Subject: bug#21760: timeout: Feature Request: --verbose ==> output if timeout was reached

From: Thomas Güttler <[email-masked]>
Date: Wed, 28 Oct 2015 08:16:13 +0100

Am 26.10.2015 um 20:49 schrieb Pádraig Brady:
> On 26/10/15 18:35, Thomas Güttler wrote:
>> Am 26.10.2015 um 16:51 schrieb Pádraig Brady:
>>> On 26/10/15 14:26, Thomas Güttler wrote:
>>>>
>>>>
>>>> Am 26.10.2015 um 12:44 schrieb Pádraig Brady:
>>>>>
>>>>> I've not sure there is enough distinct actions within timeout(1) to warrant --verbose?
>>>>> How about doing this in the script?
>>>>>
>>>>>      timeout 1s ping localhost
>>>>>      test $? = 124 && echo { 'ping timed out'; exit 1; }
> 
> I meant:
> 
>   test $? = 124 && { echo 'ping timed out' >&2; exit 1; }
> 
>>>> The issue was already closed with "wontfix". This leads me to the
>>>> conclusion that your are not interested in my answer.
>>>>
>>>> Was your "How about doing this in the script?" really a question?
>>>
>>> We can always reopen if necessary.
>>
>> Who decides if it necessary or not? What needs to be done
>> to reopen it?
> 
> This is an open process.
> bug control details are at:
> https://debbugs.gnu.org/server-control.html

OK, now I know which software you use to handle the issues. Thank you.

Since we both have different opinions, what to do next?

Is there a escalation workflow guide line?

Regards,
  Thomas Güttler

-- 
http://www.thomas-guettler.de/